Bug 126107 - Colibre: Change table border to be more cell-like
Summary: Colibre: Change table border to be more cell-like
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: UI (show other bugs)
Version:
(earliest affected)
6.4.0.0.alpha1+
Hardware: All All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard: target:6.3.0.1 target:6.4.0
Keywords:
Depends on:
Blocks: Icon-Theme-Colibre
  Show dependency treegraph
 
Reported: 2019-06-26 09:24 UTC by Rizal Muttaqin
Modified: 2019-06-29 16:08 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:
Regression By:


Attachments
Blank Colibre's Border (2.93 KB, image/png)
2019-06-26 22:53 UTC, Rizal Muttaqin
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Rizal Muttaqin 2019-06-26 09:24:41 UTC
Description:
Current icon show blank area instead of "cell", consider to change

Steps to Reproduce:
1. Open Calc
2. select Borders

Actual Results:
x

Expected Results:
x


Reproducible: Always


User Profile Reset: No



Additional Info:
Version: 6.4.0.0.alpha0+ (x64)
Build ID: 9a2fbfa3cc1da8bd9388d5b4c780e86f0dccc791
CPU threads: 4; OS: Windows 10.0; UI render: default; VCL: win; 
TinderBox: Win-x86_64@42, Branch:master, Time: 2019-06-25_23:12:21
Locale: id-ID (id_ID); UI-Language: en-US
Calc: threaded
Comment 1 Roman Kuznetsov 2019-06-26 20:25:19 UTC
Rizal, can you attach a screenshot? I didn't understand about which icons do you say
Comment 2 Rizal Muttaqin 2019-06-26 22:53:39 UTC
Created attachment 152435 [details]
Blank Colibre's Border

Here the screenshot Kompilainenn
Comment 3 Commit Notification 2019-06-29 11:42:29 UTC
Rizal Muttaqin committed a patch related to this issue.
It has been pushed to "libreoffice-6-3":

https://git.libreoffice.org/core/+/f4d2e17c89a7c1b789aa824e1b26748a985872ea%5E%21

Colibre: Fix for tdf#126107, change table border to be more cell-like

It will be available in 6.3.0.1.

The patch should be included in the daily builds available at
https://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
https://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 4 Commit Notification 2019-06-29 11:42:41 UTC
Rizal Muttaqin committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/core/+/03de42d5302beaf7466cff523e164c08c29e0b67%5E%21

Colibre: Fix for tdf#126107, change table border to be more cell-like

It will be available in 6.4.0.

The patch should be included in the daily builds available at
https://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
https://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.